Black R4iTT 3DS Compatible w/v4.0.0-7?

Discussion in 'R4 DS' started by supagokuman2, May 7, 2012.

  1. supagokuman2
    OP

    supagokuman2 YouTube Gamer

    Member
    146
    40
    May 7, 2012
    United States
    San Antonio, TX
    I currently have the R4iTT 3DS v2.27 firmware on my card. Before I update my 3DS I want to know if it will still work. Can you please help?
     
  2. Lilith Valentine

    Lilith Valentine GBATemp's Wolfdog™ The saint of all the sinners

    Member
    18,324
    17,800
    Sep 13, 2009
    Antarctica
    Between insane and insecure
  3. supagokuman2
    OP

    supagokuman2 YouTube Gamer

    Member
    146
    40
    May 7, 2012
    United States
    San Antonio, TX
  4. Rydian

    Rydian Resident Furvert™

    Member
    27,883
    8,103
    Feb 4, 2010
    United States
    Cave Entrance, Watching Cyan Write Letters
    They appear to be two different sites with two different carts. Go according to the site printed on your cart.
     
  5. Lilith Valentine

    Lilith Valentine GBATemp's Wolfdog™ The saint of all the sinners

    Member
    18,324
    17,800
    Sep 13, 2009
    Antarctica
    Between insane and insecure
    I am going to be honest with you, I really suggest saving yourself the trouble and buying a better flashcard, something like an R4i Gold, Acekard 2i or Supercard DSTwo
    They are all much better cards with regular updates and less hassle, also that site is trusted site.
     
  6. supagokuman2
    OP

    supagokuman2 YouTube Gamer

    Member
    146
    40
    May 7, 2012
    United States
    San Antonio, TX
    Yes, that is exactly what I want! I want to get the DSTWO, but it's so expensive [to me] so I might get the R4i Gold (R4iDS.CN) only until my birthday though, and that's not until June 29. (I know that's not much but I am very impatient xD)

    Maybe I should just not update the 3DS until my B-Day?
     
  7. Lilith Valentine

    Lilith Valentine GBATemp's Wolfdog™ The saint of all the sinners

    Member
    18,324
    17,800
    Sep 13, 2009
    Antarctica
    Between insane and insecure
    If you haven't updated yet then don't update till you update you card.
    What is the URL on your card btw? Since you have it now, it's best to check their official site for updates
     
  8. supagokuman2
    OP

    supagokuman2 YouTube Gamer

    Member
    146
    40
    May 7, 2012
    United States
    San Antonio, TX
    http://r4itt.net/

    BTW, Is it REALLY worth spending $40 for the DSTWO? Or is the R4i Gold good enough?
     
  9. Lilith Valentine

    Lilith Valentine GBATemp's Wolfdog™ The saint of all the sinners

    Member
    18,324
    17,800
    Sep 13, 2009
    Antarctica
    Between insane and insecure
    I suggest using the site, I posted, it's cheaper and better than most.
    Also check the site posted and look for your card and see if it has an update for it
     
  10. Rydian

    Rydian Resident Furvert™

    Member
    27,883
    8,103
    Feb 4, 2010
    United States
    Cave Entrance, Watching Cyan Write Letters
    That's up to you. The DSTwo has a tonf of features that the R4i Gold doesn't.
     
  11. jimmyemunoz

    jimmyemunoz GBAtemp Advanced Maniac

    Member
    1,958
    226
    Feb 23, 2009
    United States
    Louisiana
    I have that card and it's compatible with v4.0.0.7, and has been for 2 weeks. LINK

    LOL@ The Gay Little CatBoy giving a sales pitch when he only asked, if his card was compatible with v4.0.0.7 firmware.
     
  12. supagokuman2
    OP

    supagokuman2 YouTube Gamer

    Member
    146
    40
    May 7, 2012
    United States
    San Antonio, TX
    Is yours v2.27?

    And I think I'll go with the DSTWO just for the amazingly amount of features it has that the R4i Gold doesn't.
     
  13. jimmyemunoz

    jimmyemunoz GBAtemp Advanced Maniac

    Member
    1,958
    226
    Feb 23, 2009
    United States
    Louisiana
    Yes, but that is only the kernel. You have to use the firmware update. GET UPDATE HERE
     
  14. supagokuman2
    OP

    supagokuman2 YouTube Gamer

    Member
    146
    40
    May 7, 2012
    United States
    San Antonio, TX
    Thanks, I got my R4iTT 3DS working with v4.0.0-7U, awesome.

    I still think I should get an R4i Gold or DSTWO for my B-Day...